.error-group {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px 0;
}
.error-group .title {
    margin-bottom: 0;
}
.error-group p {
    width: 400px;
    text-align: center;
    color: var(--colorPrimary400);
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightBase);
}
.service-check-container{
    height: 100vh;
    margin: 0 !important;
    min-height: auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-check-container .content-section{
    width: 100%;
}
.service-check-container .title span{
    color: var(--colorPrimary200);
}
.service-check-container .error-group p{
    width: max-content;
}
.service-time{
    width: 640px;
    padding: 20px 30px;
    box-sizing: border-box;
    background-color: var(--colorGray100);
    border: 1px solid var(--colorGray200);
    border-radius: var(--borderRadiusSm);
    text-align: center;
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightBase);
}

@media all and (max-width: 1279px) {
    .error-group > img {
        width: 240px;
        height: 240px;
    }
    .service-check-container .error-group > img{
        width: max-content;
        height: max-content;
    }
    .service-time{
        width: 100%;
    }
}
@media all and (max-width: 767px) {
    .error-group > img {
        width: 180px;
        height: 180px;
    }
    .error-group p {
        width: 100%;
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }
    .error-group a {
        width: 100%;
    }
    .service-check-container .error-group p{
        width: 280px;
    }
    .service-time{
        width: 100%;
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
    }
    .service-time span{
        display: block;
    }
}
